<div class="col s12"> 
   <md-toolbar color="primary" class="background-color "  style="margin-top:12px;">
   <i class="fa fa-arrow-circle-left fa-2x waves-effect waves-light" (click)="commonService.nav('planmenu')" aria-hidden="true"
   ></i>
   <span style="margin:0px auto; ">
   <i class="fa fa-clock-o" aria-hidden="true"></i> &nbsp; Set Duty Hours
</span>
   </md-toolbar>
     <md-card >
     <form [formGroup]="dutyHours" (ngSubmit)="submitDutyHour()">
       <div class="row" style="margin-bottom:0px !important">
       <input type="hidden" formControlName="id">
		<div class="form-group col m4 s12">
		  <label for="from" class="active">From:</label>
		  <input type="time" required class="form-control" id="usr" formControlName="from">
		</div>
		<div class="form-group col m4 s12">
		  <label for="to">To:</label>
		  <input type="time" required class="form-control" id="usr" formControlName="to">
		</div>
        <div class="form-group col m4 s12">
      <label for="to">Relaxation Time</label>
      <input type="number" required class="form-control" id="usr" formControlName="relaxation">
    </div>
        <div class="col s12 center" >
          <button class="waves-effect waves-light btn " type="submit" [disabled]="flag" ><i class="fa fa-clock-o" aria-hidden="true"></i> Set Working Hours  </button>
        </div>   
   </div>
   </form>
  </md-card>
 </div>
